Utilstop - Task #2133

Terms and Conditions, Privacy Policy and Return Policy Screen Development
10/17/2024 02:31 PM - Abhigyan C

Status: Closed Start date: 10/17/2024
Priority: High Due date: 10/18/2024
Assignee: Ajay S % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 5.00 hours
Description

Develop the Ul for Terms & Conditions, Privacy Policy and Return Policy

History

#1 - 10/17/2024 02:33 PM - Abhigyan C

- Subject changed from Terms and Condition, Privacy Policy and Return Policy Screen Development to Terms and Conditions, Privacy Policy and
Return Policy Screen Development

#2 - 10/17/2024 04:58 PM - Ajay S
- Status changed from Created to Closed

- % Done changed from 0 to 100
